# model_with_set_propertes_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**tag_set** | [**list_t**](tag.md) \* |  | [optional] 
**string_set** | **list_t \*** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


